.galeria{
    float:left;
    width:300px;
    height:285px;
    position:relative;
    margin-bottom:20px;
}
.galeria .ampliar{
    position:absolute;
    z-index:10;
    bottom:5px;
    right:5px;
}
.galeria .foto-grande{
    float:left;
    width:300px;
    height:225px;
    position:relative;
}
.info{
    float:left;
    margin:15px 0 0 20px;
    font-family:Arial, Helvetica, sans-serif;
    font-size:14px;
    line-height:150%;
}
.carousel, .caroufredsel_wrapper {
    float:left;
    height:65px !important;
    width: 310px;
    background-color: #e4e4e0;
}

.carousel a.prev {
    left:0 !important;
    background-color: #e4e4e0;
    background:url("../../images/btn-back.jpg") top left no-repeat !important;
}
.carousel a.next {
    right:0 !important;
    background:url("../../images/btn-next.jpg") top left no-repeat !important;
}
.carousel a.next, .carousel a.prev {
    top:0 !important;
    height:60px !important;
    width:30px !important;
    background-position: 0 0 !important;
}
.carousel .image_carousel img {
    border:none;
    margin:0;
    padding:0px;
    cursor:pointer;
}
.carousel .image_carousel {
    padding:0 25px !important;
    width:260px !important;
    height: 60px;
}

#main .carousel img { 
    border: none; 
}

.caroufredsel_wrapper {
    width:240px !important;
}
.carousel a.next.hidden {
    display:block !important;
    background:url("../../images/btn-next-off.jpg") top left no-repeat !important;
}
.carousel a.prev.hidden {
    display:block !important;
    background:url("../../images/btn-back-off.jpg") top left no-repeat !important;
}

.image_carousel {
    float: left;
    padding: 15px 23px;
    position: relative;
    width: 860px;
    background-color: #e4e4e0;
}
.image_carousel img {
    background-color: white;
    border: 1px solid #CCCCCC;
    display: block;
    float: left;
    margin: 5px;
    padding: 5px;
}
.image_carousel .caroufredsel_wrapper a {
    display: block;
    float: left;
}
.image_carousel a.prev, .image_carousel a.next {
    background: url("../../images/miscellaneous_sprite_red.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 50px;
    position: absolute;
    top: 60px;
    width: 45px;
}
.image_carousel a.prev {
    background-position: 0 0;
    left: -22px;
}
.image_carousel a.prev:hover {
    background-position: 0 -50px;
}
.image_carousel a.prev.disabled {
    background-position: 0 -100px !important;
}
.image_carousel a.next {
    background-position: -50px 0;
    right: -22px;
}
.image_carousel a.next:hover {
    background-position: -50px -50px;
}
.image_carousel a.next.disabled {
    background-position: -50px -100px !important;
}
.image_carousel a.prev.disabled, .image_carousel a.next.disabled {
    cursor: default;
}
.image_carousel a.prev span, .image_carousel a.next span {
    display: none;
}
.pagination-thumbs {
    text-align: center;
}
.pagination-thumbs a {
    background: url("../../images/miscellaneous_sprite_red.png") no-repeat scroll 0 -300px transparent;
    display: inline-block;
    height: 15px;
    margin: 0 5px 0 0;
    width: 15px;
}
.pagination-thumbs a.selected {
    background-position: -25px -300px;
    cursor: default;
}
.pagination-thumbs a span {
    display: none;
}


.image_carousel {
    float: left;
    padding: 15px 23px;
    position: relative;
    width: 860px;
}
.image_carousel img {
    background-color: white;
    border: 1px solid #CCCCCC;
    display: block;
    float: left;
    margin: 5px;
    padding: 5px;
}
.image_carousel .caroufredsel_wrapper a {
    display: block;
    float: left;
}
.image_carousel a.prev, .image_carousel a.next {
    background: url("../../images/miscellaneous_sprite_red.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 50px;
    position: absolute;
    top: 60px;
    width: 45px;
}
.image_carousel a.prev {
    background-position: 0 0;
    left: -25px;
}
.image_carousel a.prev:hover {
    background-position: 0 -50px;
}
.image_carousel a.prev.disabled {
    background-position: 0 -100px !important;
}
.image_carousel a.next {
    background-position: -50px 0;
    right: -22px;
}
.image_carousel a.next:hover {
    background-position: -50px -50px;
}
.image_carousel a.next.disabled {
    background-position: -50px -100px !important;
}
.image_carousel a.prev.disabled, .image_carousel a.next.disabled {
    cursor: default;
}
.image_carousel a.prev span, .image_carousel a.next span {
    display: none;
}
.pagination-thumbs {
    text-align: center;
}
.pagination-thumbs a {
    background: url("../../images/miscellaneous_sprite_red.png") no-repeat scroll 0 -300px transparent;
    display: inline-block;
    height: 15px;
    margin: 0 5px 0 0;
    width: 15px;
}
.pagination-thumbs a.selected {
    background-position: -25px -300px;
    cursor: default;
}
.pagination-thumbs a span {
    display: none;
}
.clearfix {
    clear: both;
    float: none;
}

.preco{
    float:left;
/*    background:#A20000;*/
    background: #740307;
    color:#fff;
    font-size:20px;
    height:54px;
    line-height:54px;
    padding:0 20px;
    -webkit-border-top-right-radius: 8px;
    -webkit-border-bottom-right-radius: 8px;
    -moz-border-radius-topright: 8px;
    -moz-border-radius-bottomright: 8px;
    border-top-right-radius: 8px;
    border-bottom-right-radius: 8px;
}

.info{
    float:left;
    margin:15px 0 0 20px;
/*    font-family:Arial, Helvetica, sans-serif;*/
    font-size:14px;
    line-height:150%;
    width: 300px;
}
